/*
 Theme Name:   Szinhaznet
 Description:  Szinhaz.net téma (Afford-child)
 Author:       -
 Template:     afford
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  afford
*/

body{
  font-family: 'Open Sans', sans-serif;
}


.headfont,
.site-title a,
.post-template .post-title h1,
.post-template .post-nav a,
.loop-post-title a,
.footerbox-section h4.widget-title,
.sidebar-right-section h4.widget-title,
.copyright {
  font-family: 'Open Sans', sans-serif;
}
.bodyfont,
.primarymenu-section a {
  font-family: 'Open Sans', sans-serif;
}

/* Read more gomb */

.orange.home-template .read-more, .orange.archive-template .read-more, .orange.page-template .read-more{
  border-color:#000;
}

.orange.home-template .read-more a, .orange.archive-template .read-more a, .orange.page-template .read-more a{
  background-color: transparent;
}

.read-more a{
  color:#000!important;
}

/*----------------------*/

/* címsor blokk formázás*/
.loop-post-title{
  padding-bottom: 20px;
}

.loop-post-title h1{

}

.loop-post-title h2{
  padding:0;
}

/*----------------------*/

/* fő menüsor formázás*/
.orange .primarymenu-section a{
  color:#f60707;
}
/* fő menüsor betűméret*/
.primarymenu-section a {
  padding: 0 20px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 80px;
}

.orange .primarymenu-section a:hover{
  color: #373737;
}

/*Az impresszum menü elem elrejtése a fő menüből*/
li.page_item.page-item-13850{
  display: none;
}

/*A minden cimke menü elem elrejtése a fő menüből*/
li.page_item.page-item-45{
  display: none;
}

/*----------------------*/

/*Cikk alcím formázás*/

.loop-post-title h2 > a{
  color:#f60707!important;
  font-weight: bold;
  font-size: 0.9em;
}

.post-title h2{
  padding: 0 0 15px 0;
}

/*---------------------*/

/*cikk fejléc blokk*/

.post-template .post-title{
  padding-bottom:0;
}

/*--------------------*/


/*Általános link színezések a templateben*/

.orange.post-template .post-content a:link,
.orange.post-template .comment-body a:link {
  color: #f60707;
}
.orange.post-template .post-content a:visited,
.orange.post-template .comment-body a:visited {
  color:#f60707;
}
.orange.post-template .post-content a:hover,
.orange.post-template .comment-body a:hover {
  color: #373737;
}
.orange.post-template .post-content a:active,
.orange.post-template .comment-body a:active {
  color: #373737;
}

/*----------------------*/

/*Kategória lista formázása*/

ul.post_category{
  /*padding-right: 100;*/
  text-align: right;
}

ul.post_category li{
  display:inline-block;
  padding:2px;
  border:1px solid #373737;
  background-color: white;
  margin-right:5px;
}

ul.post_category a{
  background-color: #373737;
  color: white;
  padding: 7px 5px 9px;
  text-decoration: none;
  line-height: 1;
  display: inline-block;
}

/*----------------------*/

/*Általános szöveg formázási segéd osztályok*/

.hidden{
  display: none;
}

.text_uppercase{
  text-transform: uppercase;
}
/*----------------------*/

/*Cmísorok formázása*/

.loop-post-title a{
  font-family: 'Open Sans', sans-serif;
}

/*----------------------*/

/*navigációs gombok az oldal alján*/

.orange .nav-previous a, .orange .nav-next a{
  background-color:#f60707!important;
}

/*----------------------*/

/*sidebar alatti vonal színe*/

.orange .sidebar-right-section h4.widget-title{
  border-bottom: 1px solid #f60707;
}

/*post meta formázása*/

.post-template .post-meta{
  padding: 0;
}

.post-meta span{
  color: #373737;
}

/*---------------------*/

/*sticky post formázása*/

.sticky p{
  background-color: #fff;
  padding:0.5em;
}

/*Archivum oldal formázása*/

#archive_list img{
  width: 108px;
  height: 152px;
}

#archive_list > div{
  margin-bottom: 0;
}


#old_archive_list{
  float: left;
}

#old_archive_list > ul{
  display: inline-block;
}

#old_archive_list > ul > li{
  display: inline-block;
  float: left;
  width: 33%;
  height: 375px;
}

#old_archive_list h2{
  font-size: 1.5em;
  padding-bottom: 0;
}

.archive_list_year{
  list-style: none;
  padding-left: 0;
}

.archive_list_year li{

}

/*------------------------*/

/*Google keresés*/

.gsc-control-cse{
  padding: 0!important;
}

.gsc-control-cse form{
  padding: 0!important;
}

/*------------------------*/

/*banner*/

/*2. cikk utáni banner*/
div.banner_17446{
  text-align: center;
  margin-bottom: 40px;
}

div.banner_17446 a{

}

/*------------------------*/

/*Lapozó*/

#page_numbers ul{
  padding-left: 10px;
  padding-right: 5px;
}

#page_numbers li{
  display: inline-block;
  padding-bottom: 1em;
}



#page_numbers li > a{
  background-color: white;
  border: 1px solid black;
  border-radius: 2px;
  padding: 0.5em;
  text-decoration: none;
  color: black;
}

#page_numbers li > .current{
  background-color: #f60707;
  border: 1px solid black;
  border-radius: 2px;
  color: white;
  padding: 0.5em;
  cursor: default;
}

/*------------------------*/

/*Címke felhő*/

/*#tag_cloud-2 > h4{
  cursor: pointer;
}*/

div#link_to_all_tags{
  text-align: center;
  font-weight: bold;
  margin-bottom: 0.5em;
}

div#link_to_all_tags a{

}

/*------------------------*/

@media only screen and (max-width: 1000px) {
  .loop-section-col{
    width: 100%;
  }
  #old_archive_list > ul > li{
    width: 50%;
  }
  /*
  oldalsáv reklámbannerr felső és alsó
  */
  div.widget_min_1000{
    display: none;
  }
}

@media only screen and (min-width: 1000px){

}

@media only screen and (max-width: 1240px) {
  .parent-wrapper {
    width: 100% !important;
    margin-top: 5px !important;
  }
  .logo-section {
    padding-left: 10px;
  }
}
